.offer-login th, td {
    text-align: left;
    padding: 0.3em 3em 0.3em 0;
}
.offer-vblue {
    border-left: 1px solid #7ac4d9;
}
.offer-hblue th {
    border-bottom: 1px solid #7ac4d9;
}

input {
    border: 1px solid #7ac4d9;
    background-color: #fbfaf4;
}
input.button {
    border: 0;
    background-color: black;
    color: white;
    padding: 0.3em 0.5em;
    margin-top: 1.2em;
}

select {
    /*border-color: #7ac4d9;*/
}
